Subject: Why didn't Nepal & Bhutan become part of India after india was created by the British...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 14:25:09 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why didn't Nepal & Bhutan become part of India after india was created by the British in 1947?

Answer from Sulav Karki

I cannot say about Bhutan (although Bhutan is currently a semi protectorate of India, as their foreign and defense policy is guided by India). For Nepal, it’s simply because w
Read More: http://www.quora.com/Why-didnt-Nepal-Bhutan-become-part-of-India-after-india-was-created-by-the-British-in-1947?top_ans=47196052
-----
Question: What is the average salary at TCS after 7 years of experience?

Answer from Ritesh Sinha

If you have joined TCS as fresher, then Either you will join in TCS digital or TCS Ninja.

TCS Digital has 7 LPA CTC. TCS Ninja has 3.6 LPA CTC.

We will see how your CTC can 
Read More: http://www.quora.com/What-is-the-average-salary-at-TCS-after-7-years-of-experience?top_ans=262634174
-----
Question: Why is an ex who is already married 3 months ago keep on texting me saying “I’m sorry”? The 1st was on January, and the 2nd is this February. I don’t want to reply to him.

Answer from Lisa Bushey

We cannot know but we can guess. It is one of two things - he either is newly married, very uncertain, and regrets losing you, OR he has had conversations with his new wife ab
Read More: http://www.quora.com/Why-is-an-ex-who-is-already-married-3-months-ago-keep-on-texting-me-saying-I-m-sorry-The-1st-was-on-January-and-the-2nd-is-this-February-I-don-t-want-to-reply-to-him?top_ans=266247757
-----
Question: Indian army contingent is deployed in UAE and Saudi Arabia replacing Pakistani army, what will be the remifications?

Answer from Vaibhav Pant

The relations between India and Saudi Arabia has traditionally been of a buyer and seller. India being a buyer of crude oil whereas Saudi Arabia being the provider and exporte
Read More: http://www.quora.com/Indian-army-contingent-is-deployed-in-UAE-and-Saudi-Arabia-replacing-Pakistani-army-what-will-be-the-remifications?top_ans=268277221
-----
Question: I am 16 years old and from India. I want to play for FC Barcelona. They have an academy in Mumbai (FC Barcelona) and I wanted to know if I had any chance of going to FC Barcelona’s first team from there?

Answer from JP Lau

I don't mean to discourage you but it's very unlikely. Now, the purpose of these big clubs having academies around the world is to scout for talent and India is a big country 
Read More: http://www.quora.com/I-am-16-years-old-and-from-India-I-want-to-play-for-FC-Barcelona-They-have-an-academy-in-Mumbai-FC-Barcelona-and-I-wanted-to-know-if-I-had-any-chance-of-going-to-FC-Barcelona-s-first-team-from-there?top_ans=228422441
-----
Question: What are reasons not to move to Germany?

Answer from Tesudo Yamasaki

I have been living and working in Germany for a few years now. While I don’t regret the decision, there are pet peeves that, if given the choice, I would think twice uprooting
Read More: http://www.quora.com/What-are-reasons-not-to-move-to-Germany?top_ans=94394046
-----
Question: Why is divorce rate so low in India?

Answer from Lakshika Goyal

Do not misunderstand that low divorce rates in India indicate that people here have a successful and a happy life after marriage.

 * In India, there are certain backward area
Read More: http://www.quora.com/Why-is-divorce-rate-so-low-in-India?top_ans=262408950
-----
Question: Why is North Chennai unsafe for North Indians?

Answer from Rajesh Sathya

Today, I see lot of North Indians in all parts of Chennai. In some places North Indians from all sections of society live in Chennai. But some 30 years ago, the picture was to
Read More: http://www.quora.com/Why-is-North-Chennai-unsafe-for-North-Indians?top_ans=268252184
-----
Question: Why so many SBI Junior Associates/ Clerk don't want to become officers? Are they worried after watching what their seniors in branch have to go through?

Answer from Mahi Pawar

Priorities are different for everyone. Several clerks or JAs may not wish to handle working hours, work responsibility, accountability aspects, frequency of transfer in office
Read More: http://www.quora.com/Why-so-many-SBI-Junior-Associates-Clerk-dont-want-to-become-officers-Are-they-worried-after-watching-what-their-seniors-in-branch-have-to-go-through?top_ans=267878077
-----
Question: Did the Rohingya community actually affect the BJP vote bank in West Bengal?

Answer from Siva Kumar Bachoti

Rohingya Muslim people showing their Aadhaar Cards at Kelambakkam in Chennai. Rohingya Muslim refugees from Myanmar have been living in the government-run cyclone shelter at K
Read More: http://www.quora.com/Did-the-Rohingya-community-actually-affect-the-BJP-vote-bank-in-West-Bengal?top_ans=261491449
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=252fa05a51604be9b36d163c5b042104&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=252fa05a51604be9b36d163c5b042104&t=1617287109297179&token=60e147ae26f09183e8f42f6fa37b40e5fdac2024dc63df00aba28d97a91495a236b6a364ac37b7f61a978e1e52fe8ef22861be6b19d2141ce7332a518a626b68&type=2&uid=1229773278